Class MainWindow 

  Private Sub btSaludo_Click(sender As System.Object, e As System.Windows.RoutedEventArgs)
    Dim rnd As New Random()
    Dim rojo As Byte = CByte(rnd.[Next](0, 255))
    Dim verde As Byte = CByte(rnd.[Next](0, 255))
    Dim azul As Byte = CByte(rnd.[Next](0, 255))
    etSaludo.Foreground = New SolidColorBrush(Color.FromRgb(rojo, verde, azul))
    etSaludo.Content = "¡¡¡Hola mundo!!!"
  End Sub
End Class
